<template>
  <g>
    <defs>
      <path
        id="icon-deactivate@1x-a"
        d="M16.1069813,14.6092429 L10.9679449,14.6092429 C11.5870206,13.9067847 11.9646018,12.9895772 11.9646018,11.9819076 C11.9646018,10.9946903 11.6019666,10.0924287 11.0049164,9.39547689 L16.1069813,9.39547689 C17.5433628,9.39547689 18.7138643,10.5651917 18.7138643,12.0023599 C18.7138643,13.439528 17.5433628,14.6092429 16.1069813,14.6092429 M10.5746313,11.9819076 C10.5746313,13.4119961 9.41120944,14.5738446 7.9826942,14.5738446 C6.55653884,14.5738446 5.39705015,13.4167158 5.39233038,11.9921337 C5.39705015,10.5596853 6.56361849,9.39547689 7.99685349,9.39547689 L8.03618486,9.39547689 C9.44031465,9.42536873 10.5746313,10.5714848 10.5746313,11.9819076 M16.1069813,8.00550639 L8.09046214,8.00550639 C8.05506391,8.00471976 8.01966568,8 7.9826942,8 C5.78721731,8 4,9.78643068 4,11.9819076 C4,11.9850541 4.00078663,11.9889872 4.00078663,11.9921337 C4.00078663,11.9960669 4,11.9992134 4,12.0023599 C4,14.2064897 5.79351032,16 7.99685349,16 L16.1069813,16 C18.3118977,16 20.1038348,14.2064897 20.1038348,12.0023599 C20.1038348,9.79823009 18.3118977,8.00550639 16.1069813,8.00550639"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#icon-deactivate@1x-a" />
    </g>
  </g>
</template>
